We would also like to know when this is official, since we're going to
have to rewrite YAML support again.

On Thu, Mar 18, 2010 at 8:50 AM, Yui NARUSE <redmine / ruby-lang.org> wrote:
> Issue #2340 has been updated by Yui NARUSE.
>
> Target version set to 1.9.x
>
> How about this status, Aaron?
>
> I'm ok that importing Psych is 1.9.3.
> We, howerver, want to warn current Syck user about APIs which won't be available on Psych.
>
> So please add warnings to current Syck implementation about future incompatibility.
> ----------------------------------------
> http://redmine.ruby-lang.org/issues/show/2340
>
> ----------------------------------------
> http://redmine.ruby-lang.org
>
>